Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsBooking flow
Query availabilitySearch availabilityBookLink between contacts and bookings
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"booking_id": "00000000-0000-0000-0000-000000000000",
"contact_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T07:01:32.997Z"
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
200A list of contact bookings with the selected columns
206Partial Content
GET /contact_bookingscurl -X GET "https://api.bookingmood.com/v1/contact_bookings?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ContactBooking> | Array<Partial<ContactBooking>>201The newly created contact bookings with the selected columns
POST /contact_bookingscurl -X POST "https://api.bookingmood.com/v1/contact_bookings" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
204The deleted contact bookings with the selected columns
DELETE /contact_bookingscurl -X DELETE "https://api.bookingmood.com/v1/contact_bookings" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
Partial<ContactBooking>204The updated contact bookings with the selected columns
PATCH /contact_bookingscurl -X PATCH "https://api.bookingmood.com/v1/contact_bookings" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'